help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: loading emacs on an SGI Octane


From: rb
Subject: Re: loading emacs on an SGI Octane
Date: 10 Aug 2005 00:11:35 -0400
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.3

ghoffman <address@hidden> writes:

> Hi,
> 
> I'm trying to load emacs onto an SGI Octane that runs IRIX 6.5.19.  I
> have downloaded and unzipped the file for emacs 21.4a

If you can use version 21.3.1 you can easily obtain a precompiled
version from http://freeware.sgi.com. It's can be installed with inst or
software manager.

Write if you need help.
-- 


reply via email to

[Prev in Thread] Current Thread [Next in Thread]